<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Les faits maison de Gaëlle{% endblock %}</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/v4-shims.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css">
        
        {% block stylesheets %}
            {{ encore_entry_link_tags('style') }}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="{{ path('accueil') }}">Les Faits Maison de Gaëlle</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == "recettes" %} active {% endif %}" href="{{ path('recette_index') }}">Recettes</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == "guydemarle" %} active {% endif %}" href="{{ path('guydemarle_index') }}">Guy Demarle</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == "bonnesadresses" %} active {% endif %}" href="#">Bonnes adresses</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == "contact" %} active {% endif %}" href="#">Contact</a>
                    </li>
                    {% if not app.user %}
                        <li class="nav-item">
                            <a class="nav-link {% if current_menu is defined and current_menu == "login" %} active {% endif %}" href="{{ path('security_login')}}">Connexion</a>
                        </li>
                    {% else %}
                        <li class="nav-item">
                            <a class="nav-link {% if current_menu is defined and current_menu == "user" %} active {% endif %}" href="{{ path('user_dashboard')}}">Profil</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{{ path('security_logout')}}">Déconnexion</a>
                        </li>
                        
                    {% endif %}
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('admin_recette_index') }}">Back-office</a>
                    </li>
                </ul>
            </div>
        </nav>
        {% block body %}{% endblock %}
        <footer class="bg-primary text-white mt-5 pt-4">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-xs-12">
                        <ul class="list-unstyled">
                            <h4> Navigate</h4>
                            <li><a class="text-white" href="{{ path('accueil') }}">Accueil</a></li>
                            <li><a class="text-white" href="{{ path('recette_index') }}">Recettes</a></a></li>
                            <li><a class="text-white" href="#">Guy Demarle</a></a></li>
                            <li><a class="text-white" href="#">Bonnes adresses</a></a></li>
                            <li><a class="text-white" href="#">Contact</a></a></li>
                            {% if not app.user %}
                                <li class="nav-item">
                                    <a class="text-white" href="#">Connexion</a>
                                </li>
                            {% else %}
                                <li class="nav-item">
                                    <a class="text-white" href="#">Déconnexion</a>
                                </li>
                            {% endif %}
                        </ul>
                    </div>

                    <div class="col-md-4 col-xs-12">
                        <ul class="list-unstyled">
                            <h4>Contact</h4>
                            <li><a href="https://www.linkedin.com/in/j%C3%A9r%C3%A9my-berto%C3%AFa-756875178/" class="text-decoration-none text-white">Jérémy Bertoïa</a></li>
                            <li>bertoia.jeremy@hotmail.fr</li>
                            <li>Lyon, France</li>
                        </ul>
                    </div>

                    <div class="col-md-4 col-xs-12">
                        <ul class="list-unstyled">
                            <h4>En savoir plus</h4>
                            <li><a href="Lien GitHub : https://github.com/Bertoia-Jeremy" target="_blank" class="text-white">GitHub</a></li>
                            <li><a href="https://www.linkedin.com/in/j%C3%A9r%C3%A9my-berto%C3%AFa-756875178/" class="text-white" target="_blank">LinkedIn</a></li>
                            <li><a href="Lien AssessFirst : https://app.assessfirst.com/_/user/qr9ssdj5-jeremy-bertoia" target="_blank" class="text-white">Assetfirst</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
        
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
